:root{
    --primary:#00F239;
    --secondary:#007B1D;

    --danger:#F8371E;
    --warning:#FFA500;

    --bodyBg:#020003;
    --primaryGradient:linear-gradient(to right, #107007 0%, #00F239 20%, #007B1D 100%);
    --headingGradient:linear-gradient(to bottom, #ffffff 30%, #141414 100%);
    --borderGradient:linear-gradient(to bottom, #1EE18E25 50%, #ffffff00 100%);
    --ctaGradient:linear-gradient(to bottom, #070707 0%, #00600F40 40%, #00600F30 100%);
    --footerGradient:linear-gradient(to bottom, #02000325 0%, #02000325 10%, #007B1D 100%);
    --footerBottom:linear-gradient(to bottom, #007B1D40 0%,  #007B1D40 40%, #007B1D 100% );
    --textColor:#FAFAFA;
    --white:#fff;
    --black:#000;
    --black25:#00000025;
    --black50:#00000050;
    --blackish:#010101;
    --c141414:#141414;
    --c272727:#272727;
    --white25:#ffffff25;
}
*{
    margin: 0;
    padding: 0;
    font-family: "Manrope", sans-serif;
}

@keyframes bannerBorder {
  from{
    transform: rotate(0deg);
  }
  
  to{
    transform: rotate(360deg);
  }
}
/* Scrollbar thumb */
::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: var(--black);
}
::-webkit-scrollbar-thumb {
  background: var(--bodyBg);
}
/* Scrollbar thumb */

body{
    background-color: var(--black);
}
a{
    text-decoration: none;
}
ul,li,p,h1,h2,h3,h4,h5,h6{
    margin: 0;
    padding: 0;
}
h1,h2,h3,h4,h5,h6{
    /* font-family: "Plus Jakarta Sans", sans-serif; */
}
ul,li{
    list-style: none;
}
img{
    max-width:100%;
}
input:focus, textarea:focus, button, button:active, button:focus{
    outline: 0;
    border:0 none;
}

.section-head{
   
}
.section-head h2, .footer-bottom-logo h5{
    font-size: 48px;
    line-height: 56px;
    background:var(--headingGradient);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
    font-weight: 500;
    margin-top:10px;
    margin-bottom:25px;
}
.section-head p{
    
    color:var(--textColor);
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}
.section-head span{
    background: var(--primaryGradient);
    -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size:18px;
  font-weight:600;
}
.section-head a{
    margin-top:50px;
}

.primary-btn{
    background-color: var(--primary);
    color:var(--blackish);
    text-transform: capitalize;
    padding: 15px 30px;
    height:50px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: uppercase;
    display: inline-block;
}
.primary-btn:after {
    position: absolute;
    content: '';
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--secondary);
    transition: all .7s ease-in-out;
    z-index: -1;
}
.primary-btn:hover{
    color:var(--white);
}
.primary-btn:hover:after {
    left: 0;
}

.white-btn{
    background-color: var(--white);
    color:var(--blackish);
    text-transform: capitalize;
    padding: 15px 30px;
    height:50px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: uppercase;
    display: inline-block;
}
.white-btn:after {
    position: absolute;
    content: '';
    left: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: var(--secondary);
    transition: all .7s ease-in-out;
    z-index: -1;
}
.white-btn:hover{
    color:var(--white);
}
.white-btn:hover:after {
    left: 0;
}
.secondary-btn{
    background-color: var(--secondary);
    color:var(--black);
    text-transform: capitalize;
    padding: 15px 30px;
    height:50px;
    border-radius: 6px;
    font-size: 14px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    z-index: 1;
    text-transform: uppercase;
    display: inline-block;
}
.secondary-btn:after {
    position: absolute;
    content: '';
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: var(--primary);
    transition: all .7s ease-in-out;
    z-index: -1;
}
.secondary-btn:hover{
    color:var(--black);
}
.secondary-btn:hover:after {
    left: 0;
}

.btn-wrapper a:first-child{
    margin-right:15px;
}
/* Header Start */
header{
    padding:25px 0;
}
header .main-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.main-header .header-right{}
.main-header .header-right a{
    background-color: var(--c141414);
    padding:10px 25px;
    border-radius: 50px;
    color:var(--white)
}
.main-header .main-menu{}
.main-header .main-menu ul{
    display: flex;
    align-items: center;
}
.main-header .main-menu ul li{
    margin-right: 35px;
}
.main-header .main-menu ul li a{
    color:var(--white);
}
/* Header End */
/* Banner Section Start */
.banner-sec{
    padding:40px 0 80px 0;
}
.banner-sec .row{
    align-items:center;
}
.banner-sec .banner-head{}
.banner-sec .banner-head span{

}
.banner-sec .banner-head h1{
    font-size:64px;
    line-height: 58px;
    color:var(--white);
    margin-bottom:15px;
    margin-top:10px;
}
.banner-sec .banner-head p{
    font-size:18px;
    color:var(--textColor)
}
.banner-sec .banner-head a{}
.banner-img{
    width:max-content;
    position: relative;
    margin:0 0 0 auto;
}
.banner-img:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 2px;
    background-color: var(--primary);
    top: 0;
    bottom:0;
    margin:auto;
    left: 0;
    z-index: -1;
    animation: bannerBorder 10s linear infinite;
}
.banner-img img{

}
/* Banner Section End */
/* Sponsor Section Start */
.sponsor-sec{
    padding-bottom:40px;
}
.sponsor-sec .section-head p{
    margin-bottom:20px;
}
/* Sponsor Section End */
/* Shield Section Start */
.shield-sec{
    padding:40px 0;
}
.shields-row{
    margin-top:60px;
}
.single-shield{
    background: var(--borderGradient);
    border-radius: 24px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    padding:25px;
    margin-bottom:30px;
}
.single-shield:before{
    background: linear-gradient(to bottom, #000000 0%, #04403425 60%, #021C1750 80%, #021C1750 100%);
    position: absolute;
    content:'';
    top:1px;
    left:1px;
    z-index: -1;
    width:calc(100% - 2px);
    height:calc(100% - 2px);
    border-radius: 24px;
}
.single-shield .single-shield-img{
    border:1px solid var(--white25);
    background-color: var(--white25);
    border-radius: 10px;
    width:64px;
    height:64px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom:20px;
}
.single-shield .single-shield-img img{}
.single-shield h3{
    font-size:24px;
    color: var(--white);
    font-weight: 600;
    margin-bottom: 10px;
}
.single-shield p{
    font-size:15px;
    color:var(--white);
    margin-bottom: 20px;
}
.single-shield a{
    color:var(--primary);
    font-size:16px;
    font-weight: 600;
}
/* Shield Section End */

/* Safety Section Start */
.safety-sec{
    position: relative;
}
.safety-sec:before{
    position: absolute;
    content:'';
    background: url(../images/safety-sec-bg.png);
    width:700px;
    height:1100px;
    background-size: cover;
    top:-80px;
    left:0;
    z-index: -1;

}
.safety-row{
    align-items: center;
}
.safety-cont{
    background-color: var(--c141414);
    border-radius: 24px;
    padding:80px;
    display: flex;
    flex-direction: column;
}
.single-safety-cont{
    background-color: var(--c272727);
    border-radius: 12px;
    padding:15px;
    display: flex;
    flex-direction: row;
    margin-bottom:20px;
    align-items: flex-start;
}
.safety-icon{
    margin-right:10px;
}
.safety-icon.icon-success i{
    color:var(--primary)
}
.safety-icon.icon-danger i{
    color: var(--danger);
}
.safety-icon.icon-warning{
    width:20px;
    height:20px;
    background-color: var(--warning);
    border-radius: 50%;
    min-width: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.safety-icon.icon-warning i{
    color: var(--bodyBg);
    font-size: 14px;
}
.single-safety-cont p{
    color:var(--white)
}
/* Safety Section End */

/* Cta Section Start */
.cta-sec{
    padding: 80px 0;
}
.cta-sec .col-md-12{
    background: var(--ctaGradient);
    padding:40px 15px;
    border-radius: 24px;
}
.cta-sec .section-head h2{
    color:var(--white);
    background: none;
    -webkit-text-fill-color:inherit;
}
/* Cta Section End */
/* Careers Section Start */
.careers-sec{
    padding: 60px 0 0;
}
.career-page{
    padding:80px 0;
}
.careers-row{
    margin-top:50px;
}
.single-career-top, .single-career-bottom{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.single-career-top .single-career-img{
    width:40px;
    height:40px;
}
.single-career-bottom .single-career-bottom-misc{}
.single-career-bottom .single-career-bottom-misc span{
    color:var(--white);
    font-size:14px;
    font-weight: 600;
    padding:5px 10px;
    border:1px solid var(--white);
    border-radius: 50px;
}
.single-career-bottom .single-career-bottom-misc span:first-child{
    margin-right:10px;
}
.single-career-bottom .single-career-apply{}
.single-career-bottom .single-career-apply a{
    color:var(--white);
}
.single-career-bottom .single-career-apply a i{
    transform: rotate(-70deg);
}
/* Careers Section End */
/* Footer Start */
footer{
    background: var(--footerGradient);
    background-color: #007B1D40;
    padding: 100px 0 20px 0;
   
}
footer .footer-widget{
    /* background: var(--footerWidget); */
    margin-bottom: 50px;
}
footer .footer-logo p{
    color:var(--white)
}
footer .footer-widget .footer-menu-col{
    display: flex;
    /* align-items: center; */
    justify-content: space-between;
}
footer .footer-widget .footer-col{}
footer .footer-widget .footer-col h4{
    font-size:16px;
    font-weight: 600;
    color:var(--white);
}
footer .footer-widget .footer-col ul{
    margin-top:15px;
}
footer .footer-widget .footer-col ul li{
    margin-bottom:10px;
}
footer .footer-widget .footer-col ul li a{
    font-size:14px;
    color:var(--textColor);
    font-weight: 400;
}
footer .footer-bottom{
    /* background: var(--footerBottom); */
}
footer .footer-bottom h5{
    font-size:240px;
    line-height: 240px;
    text-transform: uppercase;
    margin:auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background:linear-gradient(to top, #006D5820 0%, #ffffff50 60%);
    -webkit-background-clip: text;
}
footer .footer-bottom .footer-right{}
footer .footer-bottom .footer-right p{
    font-size:16px;
    color:var(--white);
}
footer .footer-bottom .footer-social{
    text-align: right;
}
footer .footer-bottom .footer-social a{
    margin-left:15px;
}
footer .footer-bottom .footer-social a i{
    color:var(--white);
    font-size:20px;
}
/* Footer End */

.main-header .main-menu, .main-header .header-right{
        display: none;
    }
    
.about-sec{
    padding:80px 0;
}
.about-sec .about-img{
    margin:50px 0;
}
.team-about{
    padding:80px 0 40px 0;
}
.team-about .section-head p{
    text-align:left;
}
.team-sec{
    padding-top:40px;
}
.team-sec .team-section-head h2{
    font-size:36px;
}
.team-row-list{
    margin-bottom:60px;
}

.single-team-member{
    position: relative;
}
.single-team-member .team-img{
    border:1px solid #1EE18E25;
}
.single-team-member .team-img img{
    width:100%;
}
.single-team-member .team-cont{
    position: absolute;
    bottom:20px;
    left:25px;
    right:0;
    margin:auto;
}
.single-team-member .team-cont h4{
    color:var(--white);
    font-size:24px;
}
.single-team-member .team-cont span{
    font-size:16px;
    color:var(--textColor)
}
.contact-sec{
    position:relative;
    padding-bottom:80px;
}
.contact-sec:before{
    position:absolute;
    content:'';
    background:url(../images/contact-sec-bg.png) no-repeat scroll top center;
    bottom:0;
    left:0;
    width:600px;
    height:350px;
    z-index:-1;
}
.contact-form{}
    .contact-form form{}
    .contact-form form .single-field{
        width:100%;
        margin-bottom:25px;
    }
    .contact-form form .single-field.z-index{
        position:relative;
        z-index:0;
    }
    .contact-form form .single-field label{
        font-size:14px;
        font-weight:600;
        color:var(--textColor);
        margin-bottom:5px;
    }
    .contact-form form .single-field input, .contact-form form .single-field textarea{
        width:100%;
        border:0 none;
        /* background: var(--inputGradient); */
        height:100%;
        color:var(--white);
        background-color: transparent;
        padding-left:45px;
    }
    .contact-form form .single-field textarea{
        padding-left:20px;
    }
    .contact-form form .single-field input::placeholder, .contact-form form .single-field textarea::placeholder{
        color:var(--white);
    }
    .contact-form form .single-field .single-input{
        border:0 none;
        height:45px;
        border-radius: 50px;
        overflow: hidden;
        position:relative;
         background: var(--borderGradient); 
        z-index: 1;
    }
    .contact-form form .single-field .single-input svg{
        position:absolute;
        top:13px;
        left:15px;
        width:20px;
        height:20px;
    }
    .contact-form form .single-field .single-input:before{
        position:absolute;
        content:'';
        top:1px;
        left:1px;
        width:calc(100% - 2px);
        height:calc(100% - 2px);
        z-index: -1;
        background: linear-gradient(to right, #000000 0%, #04403425 60%, #000000 100%);
        border-radius:50px;
    }
    .contact-form form .single-field .single-input.single-textarea{
        height:100px;
        border-radius:10px;
    }
    .contact-form form .single-field .single-input.single-textarea{
        padding-top:10px;
    }
    .contact-form form .single-field .single-input.single-textarea:before{
        border-radius:10px;
    }

    .contact-form form .single-field button{
        width:100%;
    }
    .contact-form form .single-field .single-input.phone-input{
        overflow:visible;
    }
    .contact-form form .single-field .single-input.phone-input ul li{
        color:var(--black);
    }
    .phone-input > div{
        height:45px;
        width:100%;
        color:var(--white);
    }
    .contact-form form .single-field .single-input.phone-input .iti__country-container button .iti__selected-country-primary{
        background-color:#010B09;
        border-radius:50px 0 0 50px;
    }
    .iti__country-check-svg {
    display: none !important;
}
#loader{
    position: absolute;
    display:none;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: #00000080;
    top: 0;
    left: 0;
    border-radius:20px;
    z-index: 1;
}
#loader .error-msg{
    width: max-content;
    height: max-content;
    padding: 20px 50px;
    display: flex;
    border-radius: 10px;
    align-items: center;
    z-index: 9;
    justify-content: center;
    color:#fff;
    font-size:18px;
    background-color: #000000;
}
#loader .success-msg{
    width: max-content;
    height: max-content;
    padding: 20px 50px;
    display: flex;
    border-radius: 10px;
    align-items: center;
    z-index: 9;
    justify-content: center;
    color:#fff;
    font-size:18px;
    background-color: #000000;
}

@media screen and (max-width:1600px){
    .banner-sec .banner-head h1{
        font-size:48px;
        line-height:56px;
    }
    .section-head h2{
        font-size: 44px;
        line-height: 50px;
    }
}

@media screen and (max-width:1366px){
    .container{
        max-width:calc(100% - 30px)
    }
    .banner-sec .banner-head h1{
        font-size:44px;
        line-height:50px;
    }
    .section-head h2{
        font-size: 40px;
        line-height: 46px;
    }
    footer .footer-bottom h5{
        font-size: 220px;
        line-height: 210px;
    }
    .sponsor-slider .slick-slide .single-sponsor img{
        margin:auto;
    }
}

@media screen and (max-width:1200px){
    .section-head p br{
        display: none;
    }
    footer .footer-bottom h5{
        font-size: 180px;
        line-height: 160px;
    }
}

@media screen and (max-width:1024px){
    .banner-sec .banner-head h1, .section-head h2{
        font-size:36px;
        line-height:40px;
    }
    .single-shield h3, .single-team-member .team-cont h4{
        font-size:20px;
    }
    .banner-sec .banner-head p, .section-head p{
        font-size: 16px;
    }
    .single-shield p, .single-safety-cont p, footer .footer-bottom .footer-right p, footer .footer-logo p{
        font-size:14px;
    }
    footer .footer-bottom h5{
        font-size: 160px;
        line-height: 140px;
    }
    .banner-img{
        max-width:100%;
    }
    .single-career-bottom .single-career-bottom-misc{
        display: flex;
        flex-direction: column;
        text-align: center;
    }
    .single-career-bottom .single-career-bottom-misc span:first-child{
        margin-right: 0;
        margin-bottom:10px;
    }
    .main-header .main-menu ul li a{
        font-size:14px;
    }
    .main-header .header-right a{
        font-size:14px;
    }
    .primary-btn, .white-btn{
        font-size:14px;
        height: 40px;
        padding:10px 30px;
    }
    .safety-cont{
        padding:40px;
    }
    .main-header .main-menu, .main-header .header-right{
        display: none;
    }
    .career-page .single-career .single-career-bottom .single-career-bottom-misc{
        display:inline-block;
    }
    .career-page .single-career .single-career-bottom .single-career-bottom-misc span:first-child{
        margin-right:10px;
        margin-bottom:0;
    }
}

@media screen and (max-width:911px){
    footer .footer-bottom h5{
        font-size:140px;
        line-height: 120px;
    }
}

@media screen and (max-width:800px){
    footer .footer-bottom h5{
        font-size:120px;
        line-height: 100px;
    }
}

@media screen and (max-width:768px){
    .banner-sec .banner-head h1, .section-head h2{
        font-size:32px;
        line-height:36px;
    }
    .section-head a{
        margin-top:20px;
    }
    .shield-sec .shields-row .col-md-4, .careers-sec .careers-row .col-md-4{
        width:50%;
    }
    .shields-row, .careers-row{
        margin-top:20px;
    }
    .careers-sec .careers-row {
        justify-content: center;
    }
    .shield-sec{
        padding-top:0;
    }
    .cta-sec{
        padding: 40px 0;
    }
    .career-page{
        padding-bottom: 20px;
    }
    .contact-sec{
        padding-bottom:40px;
    }
    
    footer .footer-widget .row > div{
        width:100%;
        margin-bottom:35px
    }
    footer .footer-widget{
        margin-bottom:0;
    }
    .cta-sec .section-head{
        padding:20px 15px;
    }
    .cta-sec .section-head h2 br{
        display: none;
    }
    footer{
        padding-top:40px;
    }
    .team-row-list{
        margin-bottom:30px;
    }
    .single-team-member{
        width:50%;
        margin-bottom:30px;
    }
    .contact-form form .single-field input, .contact-form form .single-field textarea{
        font-size:14px;
    }
}

@media screen and (max-width:767px){
    .banner-sec{
        padding-bottom:40px;
    }
    .about-sec{
        padding:40px 0;
    }
    .career-page, .team-about, .contact-sec{
        padding-top:40px;
    }
    .section-head{
        text-align: center;
    }
    .banner-sec .banner-img, .safety-sec:before{
        display: none;
    }
    .safety-cont{
        margin-top:20px;
        padding: 20px 20px 0 20px;
    }
    footer .footer-bottom .row > div{
        width:50%;
    }
    .contact-sec:before{
        display:none;
    }
}

@media screen and (max-width:650px){
    footer .footer-bottom h5{
        font-size:100px;
        line-height:80px;
    }
}

@media screen and (max-width:600px){
    .banner-sec .banner-head h1, .section-head h2{
        font-size:30px;
        line-height:34px;
        margin-bottom:0;
    }
    .team-sec .team-section-head h2{
        margin-bottom:20px;
    }
}

@media screen and (max-width:568px){
    .banner-sec{
        padding-top:20px;
    }
    .single-shield{
        padding:15px;
    }
    .single-shield h3{
        font-size:18px;
    }
    .single-shield a{
        font-size:14px;
    }
    footer .footer-widget .row > div{
        margin-bottom:20px;
        flex-direction: column;
    }
    footer .footer-widget .footer-col{
        margin-top:20px;
    }
    footer .footer-bottom h5{
        font-size:90px;
        line-height:80px;
    }
    
    .banner-sec .banner-head p, .section-head p{
        font-size:14px;
        line-height:22px;
    }
}

@media screen and (max-width:520px){
    footer .footer-bottom h5{
        font-size:80px;
        line-height:70px;
    }
    footer .footer-bottom .row > div{
        width:100%;
        text-align: center;
        margin-top:10px;
    }
}

@media screen and (max-width:480px){
    .banner-sec .banner-head h1, .section-head h2{
        font-size:26px;
    }
    .shield-sec .shields-row .col-md-4, .careers-sec .careers-row .col-md-4, .career-page .careers-row .col-md-12, .contact-sec .contact-form{
        width:100%;
        padding-left:0;
        padding-right:0;
    }
    .single-shield{
        margin-bottom:20px;
    }
    .shield-sec{
        padding-bottom:20px;
    }
    .careers-sec{
        padding-top:40px;
    }
    .team-sec > .container{
        max-width:100%;
    }
    .single-team-member .team-cont h4{
        font-size:16px;
    }
    .single-team-member .team-cont span{
        font-size:13px;
    }
}

@media screen and (max-width:430px){
    footer .footer-bottom h5{
        font-size:70px;
        line-height:80px;
    }
}

@media screen and (max-width:400px){
    footer .footer-bottom h5{
        font-size:60px;
        line-height:70px;
    }
}
